> ## Documentation Index
> Fetch the complete documentation index at: https://docs.algure.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve organization

> Get the organization associated with the current integration.



## OpenAPI

````yaml openapi-v1.json get /v1/organizations
openapi: 3.1.0
info:
  title: Algure API
  version: '1'
servers:
  - url: https://api.algure.com
    description: Algure Production Public API
security: []
paths:
  /v1/organizations:
    get:
      tags:
        - Organizations
      summary: Retrieve organization
      description: Get the organization associated with the current integration.
      operationId: retrieveOrganization
      parameters: []
      responses:
        '200':
          description: The organization
          content:
            application/json:
              schema:
                type: object
                required:
                  - name
                  - id
                properties:
                  name:
                    type: string
                  id:
                    type: number
      security:
        - PublicAuth: []
components:
  securitySchemes:
    PublicAuth:
      type: http
      scheme: basic
      description: >-
        Use Integration API credentials as HTTP Basic auth (username: client id,
        password: client secret).

````